uuid: 920695db-02a2-485f-ae35-28b869a7a642
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Dépublier un contenu'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
